export const docs = `
<svg focusable="false" viewBox="0 0 24 24" aria-hidden="true" style="fill: none;"><path d="M16 6H4V22H16V6Z" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"></path><path d="M16 18H20V2H8V6" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"></path><path d="M8 10H12" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"></path><path d="M8 14H12" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"></path><path d="M8 18H12" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round"></path></svg>
`;
